Update Potlatch 2 to 0.5-291-g0c68ba6 build
[rails.git] / db / .gitignore
1 *_structure.sql